.margin-zero-auto {
    margin: 0 auto
}
body {
    font-family: 'Sofia Pro', sans-serif;
    text-shadow: none;
    color: #ccc;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    font-variant-ligatures: common-ligatures;
  background: #06106c;
  background: -moz-linear-gradient(top,  #06106c 0%, #1a4620 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#06106c), color-stop(100%,#1a4620));
  background: -webkit-linear-gradient(top,  #06106c 0%,#1a4620 100%);
  background: -o-linear-gradient(top,  #06106c 0%,#1a4620 100%);
  background: -ms-linear-gradient(top,  #06106c 0%,#1a4620 100%);
  background: linear-gradient(to bottom,  #06106c 0%,#1a4620 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06106c', endColorstr='#1a4620',GradientType=0 );
  background-attachment: fixed;
}
.wrapper {
  transition: background 1.2s ease;
  background: transparent;
}
.changeColor {
   background: black;
}
.campaignColor {
   background: #06106c;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Sofia Pro', sans-serif;
    font-weight: 900
}
h4 {
    font-weight: 100;
    font-size: 3vw !important;
}
@media (max-width: 767px) {
    h4 {
    font-size: 5vw !important;
    }
}
.typography-h1 {
    font-size: 2.8em
}
@media (max-width: 767px) {
    .typography-h1 {
        font-size: 1.8em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .typography-h1 {
        font-size: 2em
    }
}
.typography-h2 {
    font-size: 1.8em
}
@media (max-width: 767px) {
    .typography-h2 {
        font-size: 1.4em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .typography-h2 {
        font-size: 1.6em
    }
}
.typography-h3 {
    font-size: 1.6em
}
@media (max-width: 767px) {
    .typography-h3 {
        font-size: 1.25em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .typography-h3 {
        font-size: 1.5em
    }
}
.typography-h4 {
    font-size: 1.125em
}
@media (max-width: 767px) {
    .typography-h4 {
        font-size: 1.1em
    }
}
.typography-p {
    font-size: 1em;
    line-height: 1.5em
}
@media (max-width: 767px) {
    .typography-p {
        line-height: 1.2em
    }
}
.lead-p {
    font-size: 1.313em
}
@media (max-width: 767px) {
    .lead-p {
        font-size: 1em
    }
}
.hero-unit {
    position: relative;
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    min-height: 70vh;
}
.hero-unit .container .hero-unit-content {
    padding: 15vh 0;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.hero-unit .container .hero-unit-content h1 {
    font-size: 15em;
    color: #ccc;
    font-weight: 100;
}
@media (max-width: 767px) {
    .hero-unit .container .hero-unit-content h1 {
        font-size: 1.8em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hero-unit .container .hero-unit-content h1 {
        font-size: 2em
    }
}
.hero-unit .container .hero-unit-content h2 {
    font-size: 1.8em;
    color: #ccc
}
@media (max-width: 767px) {
    .hero-unit .container .hero-unit-content h2 {
        font-size: 1.4em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hero-unit .container .hero-unit-content h2 {
        font-size: 1.6em
    }
}
.hero-unit .container .hero-unit-content h3 {
    font-size: 1.6em;
    color: #ccc
}
@media (max-width: 767px) {
    .hero-unit .container .hero-unit-content h3 {
        font-size: 1.25em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hero-unit .container .hero-unit-content h3 {
        font-size: 1.5em
    }
}
.hero-unit .container .hero-unit-content h4 {
    font-size: 1.125em;
    color: #ccc
}
@media (max-width: 767px) {
    .hero-unit .container .hero-unit-content h4 {
        font-size: 1.1em
    }
}
.hero-unit .container .hero-unit-content p {
    font-size: 1.313em;
    color: #ccc
}
@media (max-width: 767px) {
    .hero-unit .container .hero-unit-content p {
        font-size: 1em
    }
}
.hero-unit .container .hero-unit-content .btn {
    margin-top: 10px;
    border-color: #ccc;
    color: #ccc
}
.hero-unit .container .hero-unit-content .btn i {
    margin-left: 5px
}
.header-wrapper {
    color: #ccc;
    position: relative;
    margin-bottom: 40px;
}
.header-wrapper h1 {
    font-size: 2.8em;
    font-weight: 100;
    text-transform: uppercase;
    color: #ccc;
    margin-top: 16px
}
@media (max-width: 767px) {
    .header-wrapper h1 {
        font-size: 1.8em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .header-wrapper h1 {
        font-size: 2em
    }
}
.header-wrapper ul.breadcrumb {
    position: absolute;
    top: 20px;
    right: 0;
    background: none
}
.header-wrapper ul.breadcrumb li a {
    color: #ccc;
    text-decoration: none;
    font-weight: bold
}
.header-wrapper ul.breadcrumb li+li:before {
    content: "\f105";
    font-family: FontAwesome;
    padding: 0 5px;
    font-weight: normal;
    color: #ccc
}
.header-wrapper ul.breadcrumb li.active a {
    cursor: text;
    font-weight: normal
}
@media (max-width: 767px) {
    .header-wrapper ul.breadcrumb {
        position: absolute;
        top: 0;
        left: 0;
        font-size: small
    }
}
@media (max-width: 767px) {
    .header-wrapper {
        height: 70px
    }
    .header-wrapper h1 {
        font-size: 2.8em;
        margin-top: 8px;
        margin-bottom: 0
    }
}
@media (max-width: 767px) and (max-width: 767px) {
    .header-wrapper h1 {
        font-size: 1.8em
    }
}
@media (max-width: 767px) and (min-width: 768px) and (max-width: 991px) {
    .header-wrapper h1 {
        font-size: 2em
    }
}
.body-content-wrap {
    min-height: 0px;
}
.body-content-wrap h1 {
    margin-top: 0;
    font-size: 2.8em;
    color: #ccc
}
@media (max-width: 767px) {
    .body-content-wrap h1 {
        font-size: 1.8em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .body-content-wrap h1 {
        font-size: 2em
    }
}
@media (max-width: 767px) {
    .body-content-wrap {
        padding: 15px 0 20px 0
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .body-content-wrap {
        padding: 20px 0 25px 0
    }
}
.body-content-wrap h2 {
    font-size: 2.8em;
    color: #ccc
}
@media (max-width: 767px) {
    .body-content-wrap h2 {
        font-size: 1.4em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .body-content-wrap h2 {
        font-size: 1.6em
    }
}
.body-content-wrap h3 {
    font-size: 1.6em;
    color: #ccc
}
@media (max-width: 767px) {
    .body-content-wrap h3 {
        font-size: 1.25em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .body-content-wrap h3 {
        font-size: 1.5em
    }
}
.body-content-wrap h4 {
    font-size: 1.125em;
    color: #ccc
}
@media (max-width: 767px) {
    .body-content-wrap h4 {
        font-size: 1.1em
    }
}
.body-content-wrap h2:first-child {
    margin-top: 0
}
.body-content-wrap p {
    font-size: 1em;
    line-height: 1.5em
}
@media (max-width: 767px) {
    .body-content-wrap p {
        line-height: 1.2em
    }
}
.body-content-wrap p.lead {
    font-size: 1.313em
}
@media (max-width: 767px) {
    .body-content-wrap p.lead {
        font-size: 1em
    }
}
.body-content-wrap .sidebar-h3 {
    margin-top: 0;
    margin-bottom: 20px
}
.body-content-wrap .content-inner-wrapper {
    margin-bottom: 20px
}
.feature-set-wrapper {
    padding: 50px 0 40px 0
}
@media (max-width: 767px) {
    .feature-set-wrapper {
        padding: 15px 0 20px 0
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .feature-set-wrapper {
        padding: 20px 0 25px 0
    }
}
.feature-set-wrapper i {
    font-size: 8em;
    color: #9a9a9a
}
@media (max-width: 767px) {
    .feature-set-wrapper i {
        font-size: 3em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .feature-set-wrapper i {
        font-size: 5em
    }
}
.feature {
    width: 25%;
}
.feature-set-wrapper p {
    font-size: 1em;
    line-height: 1.5em;
    padding: 10px 0px
}
@media (max-width: 767px) {
    .feature-set-wrapper p {
        line-height: 1.2em
    }
}
@media (max-width: 767px) {
    .feature-set-wrapper p {
        padding: 2px 10px
    }
}
.feature-set-wrapper h3 {
    font-size: 1.6em;
    margin-top: 5px;
    height: 26px;
    overflow: hidden
}
@media (max-width: 767px) {
    .feature-set-wrapper h3 {
        font-size: 1.25em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .feature-set-wrapper h3 {
        font-size: 1.5em
    }
}
@media (max-width: 767px) {
    .feature-set-wrapper h3 {
        height: 30px
    }
}
ul.default-list-square {
    list-style: none
}
ul.default-list-square li {
    margin-bottom: 10px;
    position: relative
}
ul.default-list-square li:before {
    color: #ccc;
    font-family: 'FontAwesome';
    content: "\f04d";
    position: absolute;
    top: 0;
    left: -20px;
    font-size: .5em
}
.page-block-wrapper {
    border-bottom: 0px solid red
}
.page-block-wrapper .page-block-type-1,
.page-block-wrapper .page-block-type-2,
.page-block-wrapper .page-block-type-3 {
    padding: 40px 0 50px 0
}
@media (max-width: 767px) {
    .page-block-wrapper .page-block-type-1,
    .page-block-wrapper .page-block-type-2,
    .page-block-wrapper .page-block-type-3 {
        padding: 15px 0 20px 0
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .page-block-wrapper .page-block-type-1,
    .page-block-wrapper .page-block-type-2,
    .page-block-wrapper .page-block-type-3 {
        padding: 20px 0 25px 0
    }
}
.page-block-wrapper .page-block-type-1 h2,
.page-block-wrapper .page-block-type-2 h2,
.page-block-wrapper .page-block-type-3 h2 {
    margin-top: 0;
    font-size: 1.8em;
    color: #ccc
}
@media (max-width: 767px) {
    .page-block-wrapper .page-block-type-1 h2,
    .page-block-wrapper .page-block-type-2 h2,
    .page-block-wrapper .page-block-type-3 h2 {
        font-size: 1.4em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .page-block-wrapper .page-block-type-1 h2,
    .page-block-wrapper .page-block-type-2 h2,
    .page-block-wrapper .page-block-type-3 h2 {
        font-size: 1.6em
    }
}
.page-block-wrapper .page-block-type-1 h3,
.page-block-wrapper .page-block-type-2 h3,
.page-block-wrapper .page-block-type-3 h3 {
    font-size: 1.6em;
    color: #ccc
}
@media (max-width: 767px) {
    .page-block-wrapper .page-block-type-1 h3,
    .page-block-wrapper .page-block-type-2 h3,
    .page-block-wrapper .page-block-type-3 h3 {
        font-size: 1.25em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .page-block-wrapper .page-block-type-1 h3,
    .page-block-wrapper .page-block-type-2 h3,
    .page-block-wrapper .page-block-type-3 h3 {
        font-size: 1.5em
    }
}
.page-block-wrapper .page-block-type-1 h4,
.page-block-wrapper .page-block-type-2 h4,
.page-block-wrapper .page-block-type-3 h4 {
    font-size: 1.125em;
    color: #ccc
}
@media (max-width: 767px) {
    .page-block-wrapper .page-block-type-1 h4,
    .page-block-wrapper .page-block-type-2 h4,
    .page-block-wrapper .page-block-type-3 h4 {
        font-size: 1.1em
    }
}
.page-block-wrapper .page-block-type-1 p,
.page-block-wrapper .page-block-type-2 p,
.page-block-wrapper .page-block-type-3 p {
    font-size: 1em;
    line-height: 1.5em
}
@media (max-width: 767px) {
    .page-block-wrapper .page-block-type-1 p,
    .page-block-wrapper .page-block-type-2 p,
    .page-block-wrapper .page-block-type-3 p {
        line-height: 1.2em
    }
}
.page-block-wrapper .page-block-type-1 p.lead,
.page-block-wrapper .page-block-type-2 p.lead,
.page-block-wrapper .page-block-type-3 p.lead {
    font-size: 1.313em
}
@media (max-width: 767px) {
    .page-block-wrapper .page-block-type-1 p.lead,
    .page-block-wrapper .page-block-type-2 p.lead,
    .page-block-wrapper .page-block-type-3 p.lead {
        font-size: 1em
    }
}
.page-block-wrapper .page-block-type-3 {
    padding-left: 15px;
    padding-right: 15px
}
.page-block-bg-wrapper {
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    padding: 100px 0;
    color: #ccc;
    border-bottom: red 0px solid;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.image_bg1 {
    background-size: contain;
}
.image_bg2 {
    background-size: cover;
}
.page-block-type-7 {
    background-size: contain;
    padding: 50px 0 0 0;
}
.page-block-type-8, .page-block-type-9 {
    padding: 0px !important;
}
@media (max-width: 767px) {
    .page-block-bg-wrapper {
        padding: 70px 0
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .page-block-bg-wrapper {
        padding: 70px 0
    }
}
.page-block-bg-wrapper a {
    color: #ccc
}
.page-block-bg-wrapper h1 {
    margin-top: 0;
    font-size: 6em;
    color: #ccc;
    font-weight: 100
}
@media (max-width: 767px) {
    .page-block-bg-wrapper h1 {
        font-size: 1.8em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .page-block-bg-wrapper h1 {
        font-size: 2em
    }
}
.page-block-bg-wrapper p {
    font-size: 1.313em
}
@media (max-width: 767px) {
    .page-block-bg-wrapper p {
        font-size: 1em
    }
}
.page-block-bg-wrapper h2 {
    margin-top: 0;
    font-size: 7.5em;
    line-height: .8em;
    color: #ccc;
    font-weight: 100
}
@media (max-width: 767px) {
    .page-block-bg-wrapper h2 {
        font-size: 1.4em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .page-block-bg-wrapper h2 {
        font-size: 1.6em
    }
}
.page-block-bg-wrapper h3 {
    font-size: 1.8em;
    color: #ccc
}
@media (max-width: 767px) {
    .page-block-bg-wrapper h3 {
        font-size: 1.25em
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .page-block-bg-wrapper h3 {
        font-size: 1.5em
    }
}
.page-block-bg-wrapper h4 {
    font-size: 1.125em;
    color: #ccc
}
@media (max-width: 767px) {
    .page-block-bg-wrapper h4 {
        font-size: 1.1em
    }
}
.page-block-bg-wrapper .btn {
    background: none;
    margin-top: 10px;
    border-color: #ccc;
    color: #ccc
}
.page-block-bg-wrapper .btn i {
    margin-left: 5px
}
.page-block-bg-wrapper .btn:hover,
.page-block-bg-wrapper .btn:active,
.page-block-bg-wrapper .btn:focus {
    text-decoration: underline
}
.references-wrapper {
    padding: 45px 0 40px 0;
}
@media (max-width: 767px) {
    .references-wrapper {
        padding: 15px 0 20px 0
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .references-wrapper {
        padding: 20px 0 25px 0
    }
}
.text-left .column {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px; 
    -moz-column-gap: 40px;
    column-gap: 40px;
}
@media (max-width: 600px) {
    .text-left .column {
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    -webkit-column-gap: 0px; 
    -moz-column-gap: 0px;
    column-gap: 0px;
    }
}
.references-wrapper .container .row .col-lg-12 .quotesHome ul.slides li i.fa {
    color: #ccc;
    font-size: 1.5em
}
.references-wrapper .container .row .col-lg-12 .quotesHome ul.slides li blockquote {
    position: relative;
    margin: 0 auto;
    font-size: 1em;
    line-height: 1.5em;
    padding-left: 30px;
    border-right: none;
    border-left: none
}
@media (max-width: 767px) {
    .references-wrapper .container .row .col-lg-12 .quotesHome ul.slides li blockquote {
        line-height: 1.2em
    }
}
.references-wrapper .container .row .col-lg-12 .quotesHome ul.slides li img {
    top: 0;
    position: relative;
    margin: 0 auto
}
.map-wrap {
    margin-bottom: 20px
}
.map-wrap h3 {
    margin-top: 5px
}
div#map {
    width: 100%;
    height: 300px
}
.contact-form-wrapper {
    padding-bottom: 50px
}
.contact-form {
    width: 100%
}
@media (max-width: 767px) {
    .contact-form {
        padding: 15px 0 20px 0
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .contact-form {
        padding: 20px 0 25px 0
    }
}
.contact-form .Inputfields,
.contact-form .Inputfields li {
    list-style: none;
    background: none !important;
    margin: 1em 0;
    padding: 0 !important
}
.contact-form .Inputfields li label {
    font-weight: bold
}
.contact-form .Inputfields li p {
    margin: 0
}
.contact-form .Inputfields li p.description {
    font-style: italic
}
.contact-form .Inputfields textarea,
.contact-form .Inputfields .InputfieldMaxWidth {
    display: block;
    width: 100%;
    height: 40px;
    padding: 10px 12px;
    font-size: 16px;
    line-height: 1.42857143;
    color: #000;
    vertical-align: middle;
    background-color: #ccc;
    border: 1px solid #ccc;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.contact-form #Inputfield_contact_form_message {
    height: 100px
}
.contact-form .InputfieldMaxWidth:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6)
}
.contact-form .Inputfields .InputfieldSubmit label {
    display: none
}
.contact-form .ui-widget-content p .ui-state-error {
    color: red
}
.contact-form #Inputfield_submit {
    margin-top: 5px;
    margin-bottom: 5px;
    color: #ccc;
    background-color: #1a4620;
    border-color: #1a4620;
    display: inline-block;
    padding: 15px;
    margin-bottom: 0;
    font-size: 17px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    -webkit-transition: background-color .4s ease-in;
    -moz-transition: background-color .4s ease-in;
    -o-transition: background-color .4s ease-in;
    transition: background-color .4s ease-in
}
.contact-form #Inputfield_submit:hover,
.contact-form #Inputfield_submit:active,
.contact-form #Inputfield_submit:focus {
    background-color: #06106c
}
.contact-form .InputfieldStateRequired .ui-widget-header:after {
    content: " * ";
    color: #eb7a77
}
.bottom-nav-wrapper {
    color: #878787;
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: small
}
.bottom-nav-wrapper a {
    color: #ccc;
    line-height: 2em;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in
}
.bottom-nav-wrapper a:hover,
.bottom-nav-wrapper a:active,
.bottom-nav-wrapper a:focus {
    text-decoration: underline;
    color: #003c78
}
.bottom-nav-wrapper ul.bottom-nav li {
    padding-left: 10px;
    padding-right: 10px
}
.scroll-arrow {
    text-align: center;
    position: absolute;
    width: 99vw;
    bottom: 1vw; 
}
@media (min-height: 60vw) {
    .scroll-arrow {
    visibility: hidden;
    }
}
.content {
    text-align: center;
    margin: 10vw 0 5vw 0;
}